risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element notes

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The notes element contains personal notes of a user.

### Parents

libinfo

## Example

    <libinfo user="jdoe">
    <notes>Not bad, after all</notes>
    <reprint status="INFILE"/>
    <availability type="useroot">palaeontology/dinosaurs/millera2002.pdf</availability>
    </libinfo>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).